* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ci_827-jjie:after { display: table; content: ''; clear: both; }

.kjo-561_y { clear: both; }

.uifji_220__birg { width: 1000px; margin: 0 auto; }


.f_12-hnhg
{
	display: block;
}

.f_12-hnhg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.uifji_220__birg
{
	margin-top: 70px;
}

.y-821_jka 
{
	display: table;
	position: relative;
}



.di_40-zhh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.di_40-zhh > a
{
	display: block;
	float: left;
}

.di_40-zhh > a.hdu_976__coo
{
	margin-right: 10px;
}

.di_40-zhh > a.bzi-0_oyza
{
	margin-right: 10px;
}


.di_40-zhh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.di_40-zhh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.di_40-zhh > a.hdu_976__coo > div > span
{
	background-image: url(../images/FB.png);
}

.di_40-zhh > a.bzi-0_oyza > div > span
{
	background-image: url(../images/X.png);
}

.di_40-zhh > span.efnr-823_bt
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ffg_119-ihh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.danli_878-qez { background-color: #171717; }

.danli_878-qez .llib_70-gyhc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.danli_878-qez .xf-568_eeboj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.danli_878-qez .xf-568_eeboj > .de_714__owv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xf-568_eeboj .fv_408-fii
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.o_422-c
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.o_422-c > .x_382__npccl 
{
	float: right;
}


.o_422-c > .x_382__npccl > .uh_725-codne
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.o_422-c > .x_382__npccl > .uh_725-codne.active > .bhggo_398__ipn
{
	visibility: visible;
}

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li
{
	display: block;
}

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a > .vo_560-v
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a > .vo_560-v > .hbgku_649-roqq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a:hover > .vo_560-v > .hbgku_649-roqq
{
	 
}

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a > .vo_560-v > .hbgku_649-roqq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a > .jbbr-838_sf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a:hover > .jbbr-838_sf
{
	text-decoration: underline;
}




.x_382__npccl > .uh_725-codne > .dhrjh-429_rkha
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.x_382__npccl > .uh_725-codne.active > .dhrjh-429_rkha
{
	background: #f5f5f5;
}


.x_382__npccl > .uh_725-codne > .dhrjh-429_rkha > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.o_422-c .uf-383_uhd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.o_422-c .uf-383_uhd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.o_422-c .uh_725-codne.active .uf-383_uhd > span
{
	color: #171717;
}



.o_422-c .chp_299-oxidj
{
	height: 24px;
	width: 34px;
}

.o_422-c .chp_299-oxidj > .lixes_4__xwvf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.o_422-c .uh_725-codne.active .chp_299-oxidj > .lixes_4__xwvf
{
	border:1px solid #171717;
}

.o_422-c .chp_299-oxidj > .lixes_4__xwvf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dodae_668__mjkj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dodae_668__mjkj > .gjdnt_71-lhc
{
	display: table;
	margin-top: 70px;
}



.dodae_668__mjkj > .gjdnt_71-lhc > *
{
	display: table-cell;
	vertical-align: middle;
}

.dodae_668__mjkj > .gjdnt_71-lhc > .hqqg-894_nqqz
{
	width: 440px;
	max-width: 440px;
}

.dodae_668__mjkj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dodae_668__mjkj > h1 .sxuy_251-wc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dodae_668__mjkj > .rbvz_43__virwb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hqqg-894_nqqz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.hqqg-894_nqqz > .jcywi_63__rov
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jcywi_63__rov.i-988_nrbwe
{
	margin-right: 100px;
}


.jcywi_63__rov > h3.aqpn_631-nwzck
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jcywi_63__rov.i-988_nrbwe > h3.aqpn_631-nwzck
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hqqg-894_nqqz > .jcywi_63__rov .jzgt_875__oj
{
	
}


.jcywi_63__rov .fg-132_hbewz
{
	display: none;
}


.jcywi_63__rov .jzgt_875__oj.xibhe_480__l
{
	margin-top: 20px;
}

.jcywi_63__rov .jzgt_875__oj .gewi-271_viuxg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jcywi_63__rov.i-988_nrbwe .jzgt_875__oj .gewi-271_viuxg
{
	font-size: 16px;
	font-weight: normal;
}



.jcywi_63__rov .jzgt_875__oj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jcywi_63__rov.i-988_nrbwe .jzgt_875__oj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jcywi_63__rov .jzgt_875__oj .zifs_588-pjo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jcywi_63__rov.i-988_nrbwe .jzgt_875__oj .zifs_588-pjo
{
	max-width: 384px;
	font-size:16px;
}

.jcywi_63__rov .h-398_zhdei {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jcywi_63__rov.i-988_nrbwe .h-398_zhdei 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hdce_445-vdh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hdce_445-vdh > .g_644__wnlxv
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hdce_445-vdh > .g_644__wnlxv.wgenz_809__ydiq
{
	right: -10px;
	top:-10px;
}

.hdce_445-vdh > .g_644__wnlxv.d-615_sgc
{
	top:0px;
	right: -20px;
}

.hdce_445-vdh > .g_644__wnlxv > .hb-68_ohgd
{
	display: table-cell;
	vertical-align: middle;
}


.hdce_445-vdh > .g_644__wnlxv .ln_939__ajwkc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hdce_445-vdh > .g_644__wnlxv .bsuz-338_gmj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.p_452__f > .hdce_445-vdh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dodae_668__mjkj > .gjdnt_71-lhc > .xunk-247_ochb
{
	width: 280px;
}


.xunk-247_ochb > .i_40-k
{
    font-size: 16px;
    line-height: 180%;
}


.xunk-247_ochb > .i_40-k > b, .xunk-247_ochb > .i_40-k > h2, .xunk-247_ochb > .i_40-k > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xunk-247_ochb > .i_40-k > ol
{
	padding-left: 20px;
}


main
{
	
}


.dekoz_957-z
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.n_575-vdef
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.n_575-vdef > li
{
	display: inline-block;
}

.n_575-vdef > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.n_575-vdef > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.n_575-vdef > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.n_575-vdef > li.active > a
{
	color: #545454;
}




.ismq-583_y 
{ 
	margin-bottom: 50px; 

}



.ismq-583_y > .cu_271-ryin
{
	 padding: 30px;
	overflow: hidden;
}


.ismq-583_y > .cu_271-ryin:after { display: table; content: ''; clear: both; }




.ismq-583_y h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ismq-583_y h1 .sxuy_251-wc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ismq-583_y h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ismq-583_y h2:first-child
{
	padding-top: 0px;
}

.ismq-583_y .cu_271-ryin > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ismq-583_y .cu_271-ryin > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ismq-583_y h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.ismq-583_y h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ismq-583_y h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ismq-583_y h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cu_271-ryin ul { margin-top: 12px; }


.cu_271-ryin ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cu_271-ryin ul.clear > li, .cu_271-ryin ol.clear > li 
{
	clear: both;
}

.cu_271-ryin ul.clear > li:after, .cu_271-ryin ol.clear > li:after { display: block; content: ''; clear: both; }


.cu_271-ryin ul.pkd_290-jndah
{
	margin-top: 0px !important;
}

.cu_271-ryin ul.pkd_290-jndah > li 
{
	margin-left: 0px !important;
}

.cu_271-ryin ol { margin-left: 20px; margin-top: 12px; }

.cu_271-ryin ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cu_271-ryin ul.list-recomend
{
	
}

.cu_271-ryin ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cu_271-ryin ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cu_271-ryin ul.list-recomend > li .dscr_img .date, .cu_271-ryin ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cu_271-ryin ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cu_271-ryin .db-778_ttrte > .givpv_832-uxrh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cu_271-ryin .db-778_ttrte > .vhcdg_417__cceis
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.ismq-583_y > .cu_271-ryin.dekoz_957-z.enxu_547-vbo 
{
	margin-bottom: 50px;
}


.ismq-583_y > .cu_271-ryin.dekoz_957-z.enxu_547-vbo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.enxu_547-vbo table.ija_500__gnd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.enxu_547-vbo table.ija_500__gnd tfoot td b
{
	text-align: center;
}


.enxu_547-vbo table.ija_500__gnd td
{
	width: 50%;
}


.ismq-583_y table { border-collapse: separate; border-spacing: 3px; }

.ismq-583_y td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ismq-583_y th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ija_500__gnd
{
	width: 100%;
}

table.ija_500__gnd td
{
	padding: 0;
}

table.ija_500__gnd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ija_500__gnd a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.vtugj_279__ls
{
	width: 100%;
}


table.vtugj_279__ls th
{
	text-align: left;
	font-weight: bold;
}

table.vtugj_279__ls th.i_753__fiseh
{
	max-width: 200px;
}
table.vtugj_279__ls th.rop-192_zi
{
	max-width: 100px;
}
table.vtugj_279__ls th.bt-455_jvba
{
	
}

table.vtugj_279__ls td
{
	padding: 5px 10px;
}

table.vtugj_279__ls tr.s_810-icr td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.vtugj_279__ls tr.s_810-icr td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.vtugj_279__ls tr.s_810-icr td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.vtugj_279__ls tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.vtugj_279__ls td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bezg_744-j.hydw_508-a
{ 
	margin-bottom: 50px; 

}


.bezg_744-j.hydw_508-a h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.lja_461-rnhsm
{
	padding: 30px;
}


.bezg_744-j ul
{
	display: block;
}

.bezg_744-j ul.pkd_290-jndah > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bezg_744-j ul.pkd_290-jndah > li:after
{ display: table; content: ''; clear: both; }



.bezg_744-j ul.pkd_290-jndah > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bezg_744-j ul.pkd_290-jndah > li:not(:last-child)
{
	padding-top: 30px;
}


.bezg_744-j ul.pkd_290-jndah > li:last-child, .bezg_744-j.c-640_bjhck .cu_271-ryin ul > li:last-child
{
	margin-bottom: 0px;
}


.bezg_744-j ul.pkd_290-jndah > li .lwxy_210-ced
{
	margin-bottom: 12px;
}

.bezg_744-j ul.pkd_290-jndah > li .lwxy_210-ced > i
{
	font-size: 18px;
	font-style: italic;
}

.bezg_744-j ul.pkd_290-jndah > li .yurp_445-d
{
	float: left;
}


.bezg_744-j ul.pkd_290-jndah > li .yurp_445-d img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bezg_744-j ul.pkd_290-jndah > li .phdva-535_a
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bezg_744-j ul.pkd_290-jndah > li .item_rev
{
	display: none;
}

.bezg_744-j .dv_169-xioa
{
	margin-top: 20px;
	text-align: center;
}



.bezg_744-j .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.e_509-z.hydw_508-a
{ 
	margin-bottom: 50px; 

}

.e_509-z.hydw_508-a h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.e_509-z.hydw_508-a ul
{
	display: table;
	width: 100%;
}

.e_509-z.hydw_508-a ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.e_509-z.c-640_bjhck .cu_271-ryin ul > li
{
	display: block;
	margin-bottom: 20px;
}


.e_509-z ul > li:last-child, .e_509-z.c-640_bjhck .cu_271-ryin ul > li:last-child
{
	margin-bottom: 0px;
}


.e_509-z ul > li .fbdbb-762_nynn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.e_509-z ul > li .k-242_e
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.e_509-z ul > li .k-242_e > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.e_509-z ul > li .hcbpu_548__ing
{
	margin-bottom: 12px;
}

.e_509-z ul > li .kxxbc_334__shxxa
{
	color: #777777;
}



.e_509-z .r_909__p
{
	margin-top: 20px;
	text-align: center;
}




.ia-26_z 
{ 
	margin-bottom: 50px;
}

.ia-26_z .v-97_cwdac:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ia-26_z .v-97_cwdac 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ia-26_z .v-97_cwdac img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ia-26_z .g_171__w 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qxtaf-95_yaq
{
	display: block;
	line-height: 130%;

}

.qxtaf-95_yaq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qxtaf-95_yaq > div > dt
{
	display:inline-block;
}

.qxtaf-95_yaq > div > dd
{
	display:inline;
}

.ia-26_z .aa_708-xx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ia-26_z h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.da_754__fq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.da_754__fq > .a-207_shlsd
{
	display: table;
	width: 100%;
}


.da_754__fq > .a-207_shlsd > *
{
	display: table-cell;
	vertical-align: top;
}


.da_754__fq .hdce_445-vdh > img
{
	max-width: 400px;
}



.uch-524_i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.evksh_412-ngkxz
{
	display: block;
	margin-right: 40px;
}


.evksh_412-ngkxz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.evksh_412-ngkxz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.evksh_412-ngkxz li a:hover
{
	text-decoration: underline;
}

.as-160_bshuz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.as-160_bshuz .i_554-yst
{
	display: block;
	text-decoration: none;
}

.as-160_bshuz .i_554-yst .sxuy_251-wc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.as-160_bshuz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.as-160_bshuz .m_701-jftac
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.m_701-jftac a
{
	color: #FFFFFF;
	text-decoration: none;
}

.m_701-jftac a:hover
{
	text-decoration: underline;
}



.as-160_bshuz .bia_520__tbqc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.as-160_bshuz .mglhm_776-btdzm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.chh_970__kpmdb
{
	padding: 30px;
    overflow: hidden;
}


.chh_970__kpmdb > .dgy-381_jphz
{
	float: right;
	width: 50%;
}

.chh_970__kpmdb > .dgy-381_jphz > .p-784_efr
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.chh_970__kpmdb > .dgy-381_jphz > .p-784_efr > .qxtaf-95_yaq
{
	margin-top: 20px;
}

.chh_970__kpmdb > .a_673__e
{
	float: left;
	width: 50%;
}

.chh_970__kpmdb > .a_673__e form
{
	display: block;
	width: 100%;
}

.chh_970__kpmdb > .a_673__e .dpop_986-pihf
{
	margin-top: 20px;
}

.chh_970__kpmdb > .a_673__e .dooa_182__m
{
	display: none;
}


.chh_970__kpmdb > .a_673__e .dpop_986-pihf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.chh_970__kpmdb > .a_673__e .dpop_986-pihf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.chh_970__kpmdb > .a_673__e .dpop_986-pihf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.chh_970__kpmdb > .a_673__e .dpop_986-pihf .xvv-819_gg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.chh_970__kpmdb > .a_673__e .edsy-401_tpby
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.uifji_220__birg { width: 100%; }
	
.danli_878-qez { text-align: center; }
	
	
	
	
.danli_878-qez .xf-568_eeboj
	{
		
		
	}

	
	

	
	
	
	.di_40-zhh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.di_40-zhh > a
{
	
}

	
.di_40-zhh > a.bzi-0_oyza
{
	margin-right: 0px;
}
	
.di_40-zhh > a > div
{
    width: 24px;
	height: 24px;
}

.di_40-zhh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.di_40-zhh > a.hdu_976__coo > div > span
{
	
}

.di_40-zhh > a.bzi-0_oyza > div > span
{
	
}


.di_40-zhh > span.efnr-823_bt
{
	display: none;
}
	

	
	
	.ffg_119-ihh
	{
		width: auto;
	}
	
	
	.o_422-c
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.o_422-c > .x_382__npccl > .uh_725-codne:not(.active)
	{
		position: relative;
	}
	
	
		.o_422-c > .x_382__npccl > .uh_725-codne.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.x_382__npccl > .uh_725-codne > .dhrjh-429_rkha
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn
	{
		
		display: none;
	}
	


.o_422-c > .x_382__npccl > .uh_725-codne.active > .bhggo_398__ipn
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul
{
	display: block;
	max-height:300px;
}

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li
{
	
}
	
	
.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li:after 
{ display: table; content: ''; clear: both; }	

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a > .jbbr-838_sf
{
	font-size: 14px;	
}
	
	
	
.x_382__npccl > .uh_725-codne > .dhrjh-429_rkha > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.x_382__npccl > .uh_725-codne.active > .dhrjh-429_rkha > *
{
	font-size: 16px;
}	
		
.x_382__npccl > .uh_725-codne:not(.active) > .dhrjh-429_rkha > .uf-383_uhd
{
	display: none;
}
	
	
	
.o_422-c .chp_299-oxidj
{
	width: 24px;
}

.o_422-c .chp_299-oxidj > .lixes_4__xwvf
{
	width: 24px;
	height: 24px;
}
	
	
.o_422-c .uh_725-codne:not(.active) .chp_299-oxidj > .lixes_4__xwvf
{
	margin-left: 0px;
}

.o_422-c .uh_725-codne.active .chp_299-oxidj > .lixes_4__xwvf
{
	border:1px solid #171717;
}

.o_422-c .chp_299-oxidj > .lixes_4__xwvf > img
{
	height: 24px;
}
	

.danli_878-qez .xf-568_eeboj > .de_714__owv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xf-568_eeboj .fv_408-fii
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.o_422-c.wgenz_809__ydiq
	{
		float: none;
	}
	
.o_422-c.wgenz_809__ydiq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.o_422-c .lwxy_210-ced
	{
		line-height: 18px;
	}
	
	.o_422-c .chp_299-oxidj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.o_422-c .chp_299-oxidj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dodae_668__mjkj {
    padding: 30px 20px;
	}
	
	.dodae_668__mjkj > .gjdnt_71-lhc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dodae_668__mjkj > .gjdnt_71-lhc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dodae_668__mjkj > .gjdnt_71-lhc > .p_452__f
	{
		padding-top: 10px
	}
	
	.dodae_668__mjkj > .gjdnt_71-lhc > .hqqg-894_nqqz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hqqg-894_nqqz > .jcywi_63__rov
	{
		margin: 20px 0px 0px 0px;
	}
	
	.p_452__f > .hdce_445-vdh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dodae_668__mjkj > .gjdnt_71-lhc > .xunk-247_ochb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.uifji_220__birg
	{
		margin-top: 30px;
	}
		
	.ismq-583_y { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ismq-583_y h2 { padding-bottom:20px; }
	.ismq-583_y > .cu_271-ryin
	{
		padding: 20px;
	}

	.ismq-583_y p + h2 { }
	.ismq-583_y ul { }
	.ismq-583_y li { }
	.ismq-583_y table { width: 100% !important; }
	
	.ismq-583_y img { max-width: 100% !important; }
	

	.bezg_744-j.hydw_508-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bezg_744-j.hydw_508-a h2
	{
		padding-bottom: 20px;
	}
	
	.bezg_744-j.hydw_508-a ul
	{
		display: block;
	}
	
	.bezg_744-j.hydw_508-a ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bezg_744-j.hydw_508-a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bezg_744-j ul.pkd_290-jndah > li > .yurp_445-d
	{
		float: none !important;
	}
	
	.bezg_744-j ul.pkd_290-jndah > li > .phdva-535_a
	{
		padding: 0px;
	}
	
	
		.e_509-z.hydw_508-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_509-z.hydw_508-a h2
	{
		padding-bottom: 20px;
	}
	
	.e_509-z.hydw_508-a ul
	{
		display: block;
	}
	
	.e_509-z.hydw_508-a ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.e_509-z.hydw_508-a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.e_509-z.hydw_508-a ul > li .phdva-535_a
	{
		padding: 0px;
	}
	
	.lja_461-rnhsm
	{
		    padding: 20px;
	}
	
	
	.ia-26_z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ia-26_z h2
	{
		padding-bottom: 20px;
		
	}
	
	.ia-26_z .v-97_cwdac
	{
		padding: 20px;
	}
	
	.ia-26_z .v-97_cwdac img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ia-26_z .aa_708-xx
	{
		padding-left: 0px;
	}
	
	
	
	
	.da_754__fq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.da_754__fq > .a-207_shlsd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.a-207_shlsd > .w-686_h
	{
		display: block;
	}
	
	.a-207_shlsd > .x_352-oev
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.a-207_shlsd > .x_352-oev > .hdce_445-vdh
	{
		
	}
	
	
	.jcywi_63__rov.i-988_nrbwe
	{
		margin-right: 0;
	}
	
	
	.jcywi_63__rov.i-988_nrbwe .jzgt_875__oj > input
	{
		max-width: none;
	}
	
	.jcywi_63__rov.i-988_nrbwe .h-398_zhdei
	{
		max-width: none;
	}
	
	
	.hdce_445-vdh > .g_644__wnlxv.d-615_sgc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.as-160_bshuz
	{
		text-align: center;
	}
	
	.evksh_412-ngkxz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.evksh_412-ngkxz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.evksh_412-ngkxz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.n_575-vdef
	{
		margin-left: 20px !important;
		
	}
	
	.n_575-vdef > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ismq-583_y table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ija_500__gnd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ismq-583_y > .cu_271-ryin.xj_464-jw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cu_271-ryin ul.list-recomend > li
{
	display: block;
}
	
.chh_970__kpmdb > .a_673__e
{
	width: 100%;
	float: none;
}
	
.chh_970__kpmdb > .dgy-381_jphz
{
	width: 100%;
	float: none;
}

.chh_970__kpmdb > .dgy-381_jphz > .p-784_efr
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ojyv_705__g, .kkavd_460-wk, .j_921-odmxe
{
	
}

body.kkavd_460-wk .uifji_220__birg
{
	width: 800px;
}

body.kkavd_460-wk section.uifji_220__birg
{
	margin-top: 50px;
}

body.kkavd_460-wk .di_40-zhh > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.kkavd_460-wk .di_40-zhh > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.kkavd_460-wk .danli_878-qez .llib_70-gyhc 
{
	margin: 0;
	margin-left: 20px;
}

body.kkavd_460-wk .danli_878-qez .xf-568_eeboj
{
	padding: 10px 0 10px 0px; 
}

body.kkavd_460-wk .xf-568_eeboj .fv_408-fii
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.kkavd_460-wk .xf-568_eeboj > .de_714__owv
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.kkavd_460-wk .o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a > .vo_560-v > .hbgku_649-roqq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.kkavd_460-wk .o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a > .vo_560-v > .hbgku_649-roqq > img
{
	height: 22px;
}

body.kkavd_460-wk .o_422-c .chp_299-oxidj > .lixes_4__xwvf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.kkavd_460-wk .uh_725-codne.active .chp_299-oxidj > .lixes_4__xwvf
{
	border: none;
}

body.kkavd_460-wk .o_422-c .chp_299-oxidj > .lixes_4__xwvf > img
{
	height: 24px;
}

body.kkavd_460-wk .dodae_668__mjkj 
{
	padding:50px 0px;
}

body.kkavd_460-wk .jcywi_63__rov > h4.aqpn_631-nwzck
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.kkavd_460-wk .jcywi_63__rov .h-398_zhdei
{
	border-radius: 0px;
}

body.kkavd_460-wk .hdce_445-vdh > .g_644__wnlxv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.kkavd_460-wk .hdce_445-vdh > .g_644__wnlxv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.kkavd_460-wk .hdce_445-vdh > .g_644__wnlxv .ln_939__ajwkc
{
	top: -20px;
}


body.kkavd_460-wk .hdce_445-vdh > .g_644__wnlxv .bsuz-338_gmj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.kkavd_460-wk .xunk-247_ochb
{
	background-color: #FFFFFF;
}


body.kkavd_460-wk .xunk-247_ochb > .i_40-k
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.kkavd_460-wk .xunk-247_ochb > .i_40-k > div
{
	padding: 0px 30px;
}


body.kkavd_460-wk .xunk-247_ochb > .i_40-k b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.kkavd_460-wk .xunk-247_ochb > .i_40-k h2, body.kkavd_460-wk .xunk-247_ochb > .i_40-k h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.kkavd_460-wk .e_509-z.hydw_508-a ul > li
{
	padding: 0px 10px 10px 10px;
}


body.kkavd_460-wk .evksh_412-ngkxz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.kkavd_460-wk .evksh_412-ngkxz ul
{
	display: table;
    margin: 0 auto;
}
body.kkavd_460-wk .evksh_412-ngkxz ul li
{
	line-height: 38px;
}

body.kkavd_460-wk .evksh_412-ngkxz ul li:first-child
{
	margin-left: 0px;
}

body.kkavd_460-wk .evksh_412-ngkxz ul li:last-child
{
	margin-right: 0px;
}

body.kkavd_460-wk .as-160_bshuz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.kkavd_460-wk .as-160_bshuz .m_701-jftac
{
	color: #777777; 
}


body.kkavd_460-wk .imgblock
{
	max-width: 740px;
}


body.kkavd_460-wk .dgy-381_jphz .imgblock
{
	max-width: 740px;
}

body.kkavd_460-wk .e_509-z ul > li .k-242_e > img
{
	max-width: 224px;
}


body.kkavd_460-wk .da_754__fq .hdce_445-vdh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.kkavd_460-wk .uifji_220__birg
{
	width: 100%; 
}

	body.kkavd_460-wk .dodae_668__mjkj {
    padding: 30px 12px;
	}

	body.kkavd_460-wk .xunk-247_ochb > .i_40-k
	{
		padding: 30px 0px;
	}

	body.kkavd_460-wk section.uifji_220__birg
	{
		margin-top: 30px;
	}


	body.kkavd_460-wk .ismq-583_y > .cu_271-ryin
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kkavd_460-wk .bezg_744-j.hydw_508-a
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.kkavd_460-wk .e_509-z.hydw_508-a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kkavd_460-wk .ia-26_z
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kkavd_460-wk .da_754__fq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kkavd_460-wk .a-207_shlsd > .x_352-oev
	{
		margin-top: 50px;
	}

body.kkavd_460-wk .o_422-c .chp_299-oxidj > .lixes_4__xwvf
{
	width: 28px;
	height: 28px;
}

body.kkavd_460-wk .o_422-c .chp_299-oxidj > .lixes_4__xwvf > img
{
	height: 28px;
}
	
	
body.kkavd_460-wk .o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a > .vo_560-v > .hbgku_649-roqq
{
	width: 24px;
    height: 24px;
}


body.kkavd_460-wk .o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a > .vo_560-v > .hbgku_649-roqq > img
{
	height: 24px;
}

	
body.kkavd_460-wk .x_382__npccl > .uh_725-codne > .dhrjh-429_rkha
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.kkavd_460-wk .o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li > a
{
	padding-top: 16px;
}
	
	
body.kkavd_460-wk .o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.kkavd_460-wk .o_422-c > .x_382__npccl > .uh_725-codne > .bhggo_398__ipn > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.kkavd_460-wk .evksh_412-ngkxz ul li
{
	line-height: 20px;
}
	
body.kkavd_460-wk .as-160_bshuz
{
	margin-top: 30px;
}

	
body.kkavd_460-wk .e_509-z.hydw_508-a ul > li
{
	padding: 0px;
}

	
}

